Subject: Ticket Assigned - Typo in my signup Email
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:03:57 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Typo in my signup Email Hi Support,

I signup for www.maxfashion.com with the mobile number *+966 505431088*
while entering the email I made a typo mistake instead of "Gmail" typo is
"Gail".

I tried to update the email but no luck the option to update the Email is
grayed out.

Please update my email from [email-masked] to [email-masked]*

Regards,
Akram

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1410462